## php-console-table 1.1.5

=== debian/changelog ===
php-console-table (1.1.5-1) unstable; urgency=low

  * New upstream release (repacked tarball due to lone zero block)
  * Use section php, as overridden by ftpmaster
  * Move packaging to dh short rules and pkg-php-tools
  * Maintain the package inside the PHP PEAR team
  * Bump compat to 9
  * Bump standards version to 3.9.4
  * Convert source to format 3.0 (quilt)
  * Convert copyright to format 1.0
  * Remove useless READMEs

 -- David Prévot <taffit@debian.org>  Wed, 03 Jul 2013 18:56:58 -0400

php-console-table (1.1.4-1) unstable; urgency=low

  * Initial Release (Closes: #650831).

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 03 Dec 2011 12:50:03 -0500
