=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

PACKAGE = php-console-table

override_dh_installdeb:
	rm -r $(CURDIR)/debian/$(PACKAGE)/usr/share/php/tests
	dh_installdeb -O--buildsystem=phppear

get-orig-source:
	uscan --force --verbose
