## php-console-table 1.1.6

=== debian/changelog ===
php-console-table (1.1.6-1) unstable; urgency=low

  * Imported Upstream version 1.1.6

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2013 15:29:23 -0400
