=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installdeb:
	rm -r $(CURDIR)/debian/*/usr/share/php/tests
	dh_installdeb -O--buildsystem=phppear

get-orig-source:
	uscan --force --verbose --rename
