## php-console-table 1.2.0

=== debian/changelog ===
php-console-table (1.2.0-1) unstable; urgency=medium

  [ Christian Weiske ]
  * Fix bug #20181: E_NOTICE when using setAlign() but not on first column
  * allow customization of all three border characters
  * Use Console_Color2 to prevent E_NOTICES
  * Make border visibility configurable

  [ David Prévot ]
  * DEP-8: Use @ instead of package name
  * copyright: Document upstream VCS

 -- David Prévot <taffit@debian.org>  Tue, 18 Feb 2014 14:50:44 -0400

php-console-table (1.1.6-2) unstable; urgency=medium

  * Do not remove tests from rules (Closes: #738405)
  * Bump standards version to 3.9.5
  * Activate test suite during package build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Sun, 09 Feb 2014 17:01:25 -0400
