=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), phpunit, pkg-php-tools
+Standards-Version: 3.9.5
 Homepage: http://pear.php.net/package/Console_Table
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-console-table.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-console-table.git
+XS-Testsuite: autopkgtest
 
 Package: php-console-table
 Architecture: all
