=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
	dh_auto_test -O--buildsystem=phppear
	phpunit Console_Table-*/tests

get-orig-source:
	uscan --force --verbose --rename
