## php-console-table 1.2.1

=== debian/changelog ===
php-console-table (1.2.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Tue, 05 May 2015 15:26:34 -0400

php-console-table (1.2.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Jan Schneider ]
  * Prepare release.
  * Add missing test files.

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2014 11:45:15 -0400

php-console-table (1.2.0-2) unstable; urgency=medium

  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Use pear run-tests instead of phpunit
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 12:16:35 -0400
