## php-console-table 1.3.0

=== debian/changelog ===
php-console-table (1.3.0-1ubuntu2) xenial; urgency=medium

  * Add run-time dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 11:55:43 -0700

php-console-table (1.3.0-1ubuntu1) xenial; urgency=medium

  * Add build dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 16:02:01 -0800

php-console-table (1.3.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:18:00 +0000

php-console-table (1.3.0-1) unstable; urgency=medium

  [ Pieter Frenssen ]
  * Old style constructors are deprecated in PHP 7.

 -- David Prévot <taffit@debian.org>  Thu, 21 Jan 2016 20:54:01 -0400
