=== debian/control ===
Source: php-console-table
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), php-mbstring, php-pear, pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://pear.php.net/package/Console_Table
Vcs-Git: git://anonscm.debian.org/pkg-php/php-console-table.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-console-table.git

Package: php-console-table
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, php-mbstring
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
