=== debian/tests/control ===
Tests: pear
Restrictions: rw-build-tree
Depends: @, php-pear
