## php-console-table 1.3.1

=== debian/changelog ===
php-console-table (1.3.1-1) unstable; urgency=medium

  * Team upload
  * Add d/gbp.conf
  * PHP 8 compat
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Set Rules-Requires-Root: no.
  * Remove self from uploaders
  * Install dh-sequence-* instead of using dh --with
  * Update Standards-Version to 4.6.0

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 12:14:56 -0400

php-console-table (1.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream point release
  * Fixes FTBFS with php7.2 Closes: #889119

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 Feb 2018 22:47:18 +0000

php-console-table (1.3.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Build-depend on now split php-mbstring for tests
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 14:34:01 -0400
