=== debian/control ===
Source: php-console-table
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phppear, php-mbstring
Standards-Version: 4.6.0
Homepage: https://pear.php.net/package/Console_Table
Vcs-Git: https://salsa.debian.org/php-team/pear/php-console-table.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-console-table
Rules-Requires-Root: no

Package: php-console-table
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
