=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear

override_dh_auto_test:
	pear run-tests Console_Table-*/tests
