=== debian/watch ===
version=4
http://pear.php.net/package/Console_Table/download http://download.pear.php.net/package/Console_Table-([\d.]+)\.tgz
